@charset "utf-8";
/*新闻详情*/
.ab_con {
  background: #f5f5f5;
  padding-top: 81px;
  padding-bottom: 86px;
}

.other_newsDetails {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.other_newsDetails .news_right {
  position: sticky;
  width: 467px;
  border-radius: 10px;
  top: 160px;
  background: transparent;
  border-radius: 0;
  padding: 24px 0 24px 50px;
  border-left: 1px solid #e4e3e2;
}
.other_newsDetails .news_right h5 {
  line-height: 24px;
  font-size: 24px;
  letter-spacing: 2px;
  padding-left: 0px;
  color: #000;
  border-left: none;
  margin-bottom: 40px;
}
.other_newsDetails .news_right .yewu_list {
  width: 100%;
  display: flex;
  justify-content: left;
  align-items: flex-start;
  flex-direction: column;
}
.other_newsDetails .news_right .yewu_list .yewu_item {
  margin-bottom: 20px;
  width: 100%;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_img {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_img img {
  display: inline-block;
  width: 100%;
  height: auto;
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_text {
  width: 100%;
  padding: 16px 0px;
  display: flex;
  justify-content: left;
  align-items: flex-start;
  flex-direction: column;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_text span {
  font-size: 14px;
  line-height: 16px;
  color: #666666;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_text h5 {
  display: inline-block;
  width: 100%;
  font-size: 20px;
  line-height: 30px;
  margin: 14px 0 8px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding-left: 0;
  color: #333;
  font-weight: bold;
}
.other_newsDetails .news_right .yewu_list .yewu_item .yw_text p {
  text-align: left;
  width: 100%;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  position: relative;
}
.other_newsDetails .news_right .yewu_list .yewu_item:hover .yw_img img {
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
  transform: scale(1.06);
}
.other_newsDetails .news_right .yewu_list .yewu_item:hover .yw_text h5 {
  color: #0f73be;
}
.other_newsDetails .news_right .yewu_list .more-btn {
  width: 100%;
  height: 57px;
  background: #e5e5e5;
  color: #373737;
  font-size: 16px;
  letter-spacing: 2px;

  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.other_newsDetails .news_right .yewu_list .more-btn:hover {
  background: #0f73be;
  color: #fff;
}
.other_newsDetails .news_left {
  width: calc(100% - 467px - 40px);
}
.other_newsDetails .m3nCon .m3nTbox h2 {
  font-size: 32px;
  line-height: 50px;
  font-weight: normal;
  padding-bottom: 0;
  letter-spacing: 2px;
}
.other_newsDetails .m3nCon .m3nTbox h2::after {
  content: none;
}
.other_newsDetails .m3nCon .m3nInfo {
  width: 100%;
  padding: 24px 0;
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom: 1px solid #f0f0f0;
  font-size: 14px;
  color: #666666;
}
.other_newsDetails .m3nCon .m3nInfo .publish_icon {
  width: 33%;
  display: flex;
  justify-content: left;
  align-items: center;
}
.other_newsDetails .m3nCon .m3nInfo .publish_icon img {
  display: inline-block;
  width: auto;
  height: auto;
  margin-right: 6px;
}
.other_newsDetails .m3nCon .m3nInfo .publish_icon span {
  font-size: 16px;
  color: #7d7d7d;
}
.other_newsDetails .m3nCon .m3nEditor {
  padding: 32px 0px 40px 0;
}
.other_newsDetails .m3nCon .m3nEditor img {
  width: auto;
  max-width: 100%;
}
.other_newsDetails .m3nCon .m3pages {
  border-top: none;
  line-height: 77px;
  height: 77px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: #e5e5e5;
}
.other_newsDetails .m3nCon .m3pages a {
  max-width: 45%;
  padding: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  font-size: 14px;
  color: #2d3441;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  padding-left: 20px;
  background: url(../images/news/jt_left.png) no-repeat center left;
  background-size: auto auto;
}
.other_newsDetails .m3nCon .m3pages a:last-child {
  padding-left: 0;
  padding-right: 20px;
  background: url(../images/news/jt_right.png) no-repeat center right;
  background-size: auto auto;
}
.other_newsDetails .m3nCon .m3pages a:hover {
  color: #0f73be;
  background: url(../images/news/jt_left_b.png) no-repeat center left;
  background-size: auto auto;
}
.other_newsDetails .m3nCon .m3pages a:hover:last-child {
  background: url(../images/news/jt_right_b.png) no-repeat center right;
  background-size: auto auto;
}

@media screen and (max-width: 768px) {
  .ab_con {
    padding-top: 0.73rem;
    padding-bottom: 0.78rem;
  }
  /*新闻详情*/
  .other_newsDetails {
    flex-direction: column;
  }
  .other_newsDetails .news_right {
    width: 100%;
    margin-top: 0.22rem;
    position: unset;
    top: unset;
    background: transparent;
    border-radius: 0;
    padding: 0.28rem 0 0 0;
    border-left: none;
  }
  .other_newsDetails .news_right h5 {
    line-height: unset;
    font-size: 0.45rem;
    letter-spacing: 0.025rem;
    padding-left: 0px;
    margin-bottom: 0.39rem;
  }
  .other_newsDetails .news_right .yewu_list .yewu_item {
    margin-bottom: 0.38rem;
  }
  .other_newsDetails .news_right .yewu_list .yewu_item .yw_text {
    padding: 0.28rem 0px;
  }
  .other_newsDetails .news_right .yewu_list .yewu_item .yw_text span {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }
  .other_newsDetails .news_right .yewu_list .yewu_item .yw_text h5 {
    font-size: 0.34rem;
    line-height: 0.5rem;
    margin: 0.2rem 0;
    height: unset;
    padding-left: 0;
    color: #333;
    font-weight: bold;
  }
  .other_newsDetails .news_right .yewu_list .yewu_item .yw_text p {
    -webkit-line-clamp: 4;
  }
  .other_newsDetails .news_right .yewu_list .more-btn {
   font-size: 0.34rem;
    letter-spacing: 0.025rem;
    line-height: unset;
  }
  .other_newsDetails .news_left {
    width: calc(100%);
  }
  .other_newsDetails .m3nCon .m3nTbox h2 {
    font-size: 0.42rem;
    line-height: 0.6rem;
    font-weight: normal;
    padding-bottom: 0;
    letter-spacing: 0.025rem;
  }
  .other_newsDetails .m3nCon .m3nTbox h2::after {
    content: none;
  }
  .other_newsDetails .m3nCon .m3nInfo {
    width: 100%;
    padding: 0.5rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    font-size: 0.28rem;
    color: #666666;
  }
  .other_newsDetails .m3nCon .m3nInfo .publish_icon {
    width: unset;
  }
  .other_newsDetails .m3nCon .m3nInfo .publish_icon img {
    display: inline-block;
    height: auto;
    width: 0.47rem;
    margin-right: 0.17rem;
  }
  .other_newsDetails .m3nCon .m3nInfo .publish_icon span {
    font-size: 0.28rem;
  }
  .other_newsDetails .m3nCon .m3nEditor {
    padding: 0.41rem 0;
  }
  .other_newsDetails .m3nCon .m3pages {
    border-top: none;
    line-height: 0.5rem;
    height: unset;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 0.31rem 0.3rem;
    background: #e5e5e5;
  }
  .other_newsDetails .m3nCon .m3pages a {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    text-overflow: unset;
    white-space: unset;
    font-size: 0.28rem;
    line-height: 0.62rem;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin: 0;
    background-image: none !important;
    padding: 0;
  }
  .other_newsDetails .m3nCon .m3pages a:last-child {
    background-image: none !important;
    padding: 0;
  }
}
